-- Deploy gaia:api_2015_11_02_add_column_for_api_service.py to mysql

BEGIN;

ALTER TABLE `api_service` ADD COLUMN `valid_duration` int(11) DEFAULT NULL;
ALTER TABLE `api_service` ADD COLUMN `points_deduction_percent` int(11) NOT NULL;

UPDATE `api_service` SET `valid_duration`=180, `points_deduction_percent`=10;

COMMIT;
